.version.finding_faces /* version checker */
{
	color: #000018;
	background-color: #A05031;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 326px;
	min-height: 3612.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 37px 13.042857142856974px 17px;
}

#u18794
{
	z-index: 20;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u18870
{
	z-index: 32;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 32px;
	position: relative;
}

#u18796-4
{
	z-index: 22;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u18796-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 179px;
	margin: 25px 0px 0px 20px;
}

#u18796-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu18793
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u18793
{
	z-index: 19;
	width: 105px;
	height: 18px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 1px 0px 0px;
}

#u18792-17
{
	z-index: 2;
	width: 152px;
	min-height: 202px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u18792-2,#u18792-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18792-5,#u18792-6,#u18792-8,#u18792-10,#u18792-12,#u18792-13
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18792-15
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu18913
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u18913
{
	z-index: 34;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18874
{
	z-index: 38;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu18916
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u18916
{
	z-index: 42;
	width: 150px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u18876
{
	z-index: 43;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 48px;
}

#u18878
{
	z-index: 45;
	width: 148px;
	height: 148px;
	border-style: solid;
	border-width: 1px;
	border-color: #D8D2D2;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18872
{
	z-index: 36;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u18879
{
	z-index: 40;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 86px;
	position: relative;
}

#u18885
{
	z-index: 50;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#u18864
{
	z-index: 26;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#u18866
{
	z-index: 28;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#u18887
{
	z-index: 52;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 4px;
	position: relative;
}

#u18881
{
	z-index: 46;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#u18868
{
	z-index: 30;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#u18883
{
	z-index: 48;
	width: 255px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 5px;
	position: relative;
}

#pu18891
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 102px;
}

#u18891
{
	z-index: 56;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18889
{
	z-index: 54;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u18893
{
	z-index: 58;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 180px;
	margin-top: 28px;
	margin-bottom: 4px;
	position: relative;
}

#u18895-4
{
	z-index: 60;
	width: 141px;
	min-height: 34px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 184px;
	margin-top: 9px;
	position: relative;
}

#u18911-4
{
	z-index: 64;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 152px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

